<component name="libraryTable">
  <library name="Gradle: com.android.support:loader:28.0.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/loader-28.0.0.aar/9d78c875668eddd97bf363ca5f12c2ca/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/loader-28.0.0.aar/9d78c875668eddd97bf363ca5f12c2ca/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>